Bug 671304 - Increase appearance of book titles in <set> ToC
Increase appearance of book titles in <set> ToC
Product: Publican
Classification: Community
Component: publican (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: 2.7
: ---
Assigned To: Ryan Lerch
Ruediger Landmann
Depends On:
  Show dependency treegraph
Reported: 2011-01-20 23:13 EST by Rebecca Newton
Modified: 2011-09-06 01:13 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-09-05 23:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
set mockup (17.97 KB, application/pdf)
2011-07-14 00:38 EDT, Rebecca Newton
no flags Details

  None (edit)
Description Rebecca Newton 2011-01-20 23:13:45 EST
Description of problem: 
The book titles blend into the chapters of a <set> ToC so it is difficult to separate out the individual books. I think that increasing the the font size of the books so that they stand out more will solve the problem.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Rebecca Newton 2011-07-14 00:38:07 EDT
Created attachment 512795 [details]
set mockup

Hey Ryan, is there likely to be any movement on this in the nearish future? I've made a (very very very basic) mockup of what I think it needs. All I think needs to be done is increase the indent of the chapters and maybe raise the size of the font.
Comment 2 Ryan Lerch 2011-09-04 19:28:38 EDT
Fixed in rev1882 -- 2011-09-02 15:04:51 +1000 (Fri, 02 Sep 2011)

updated the common stylesheet to make the titles of books in a set to be more prominent. also removed the bottom border from all the links in the in-document TOCs
Comment 3 Jeff Fearn 2011-09-05 23:56:48 EDT
Publican 2.7 has been release and includes a fix for this issue.
Comment 4 Rebecca Newton 2011-09-06 01:13:15 EDT
Just fyi, I just tested this and it looks beautiful. Thanks, guys.

Note You need to log in before you can comment on or make changes to this bug.